﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.31019.35
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Service.Tests", "Service.Tests\Service.Tests.csproj", "{08A5750F-459C-4D3B-A610-47A8B38CD12E}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Solution Items", "Solution Items", "{D9AFD77B-7E60-4E78-81F2-586E01414CF0}"
	ProjectSection(SolutionItems) = preProject
		RunTests.All.bat = RunTests.All.bat
		RunTests.IntegrationWithoutManual.bat = RunTests.IntegrationWithoutManual.bat
		RunTests.UnitOnly.bat = RunTests.UnitOnly.bat
	EndProjectSection
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Service.IntegrationTests", "Service.IntegrationTests\Service.IntegrationTests.csproj", "{1AEDB8D6-F7CB-4494-9457-5E049AF7BAA9}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Service.XUnit.Base", "Service.XUnit.Base\Service.XUnit.Base.csproj", "{70567A16-B829-4E62-98D3-A70E5BCCECC6}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{08A5750F-459C-4D3B-A610-47A8B38CD12E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{08A5750F-459C-4D3B-A610-47A8B38CD12E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{08A5750F-459C-4D3B-A610-47A8B38CD12E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{08A5750F-459C-4D3B-A610-47A8B38CD12E}.Release|Any CPU.Build.0 = Release|Any CPU
		{1AEDB8D6-F7CB-4494-9457-5E049AF7BAA9}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{1AEDB8D6-F7CB-4494-9457-5E049AF7BAA9}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{1AEDB8D6-F7CB-4494-9457-5E049AF7BAA9}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{1AEDB8D6-F7CB-4494-9457-5E049AF7BAA9}.Release|Any CPU.Build.0 = Release|Any CPU
		{70567A16-B829-4E62-98D3-A70E5BCCECC6}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{70567A16-B829-4E62-98D3-A70E5BCCECC6}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{70567A16-B829-4E62-98D3-A70E5BCCECC6}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{70567A16-B829-4E62-98D3-A70E5BCCECC6}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {CEAB8D43-0B81-406C-8D15-1C7AA5B6A334}
	EndGlobalSection
EndGlobal
